Janvier 2004


Lettre d'Information Vinilkosmo n° 5

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=5&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Voici la cinquième lettre d'information.. Et la première de l'année 2004 qui s'annonce active et fructueuse avec
beaucoup de nouvelles musiques en espéranto à paraître et à écouter.

Toute l'équipe de Vinilkosmo et EUROKKA vous souhaitent une bonne année pleine de musique !


A l'honneur, la collection russe « Oraj kantoj » (Chants d'or) qui, comme prévu, contiendra en tout 7 volumes sur CD.
Nous vous présentons pour ce début d'année les n°s 4 et 5 qui, comme les autres, ont pour but de faire connaître les
chants les plus populaires des rassemblements et rencontres d'espéranto en Russie et républiques d'Union Soviétique
d'alors.

Pour les 3 premiers volumes d'Oraj kantoj :

Les personnes ayant commandé à Vinilkosmo 1 ou plus des 3 premiers volumes de cette collection peuvent recevoir par
internet, s'ils le souhaitent, les textes correspondants.

Il suffit d'en faire la demande en indiquant la référence catalogue, numéro du volume et titre du CD à :

kontakto@vinilkosmo.com


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 59 " El malproksima helo "

ARTISTES DIVERS


Oraj kantoj - Vol.4 - (Clarté Lointaine) Inspirée par la chaleur de l'été, notre collection "Oraj Kantoj" s'enrichit
d'une abondante moisson de chants très variés, qui, comme pour le volume n°1, ont été sélectionnés par voie de vote sur
internet parmi la communauté espérantiste Russe. Sous le signe du soleil, symboliquement reproduit sur la pochette, un
nouveau guitariste et chanteur, Valerij Vorobjov et l'excéllent ingénieur du son Aleksandr Moskovcev viennent ajouter
une nouvelle lumière sur un merveilleux ensemble vocal qui a déjà fait ses preuves.

Parmi les nombreuses chansons, "La Espera" (L'hymne de l'espéranto), décidément en vogue !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd59&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 60 " Mia nomo ne gravas "

MIKAELO BRONSXTEJN & LA ORKANTA GRUPO


Oraj kantoj - Vol.5 - (N'importe mon nom) Les chansons d'un seul auteur, Mikaelo Bronsxtejn, chantés pour un tiers par
l'ensemble vocal des "Chants d'Or", et le reste, par l'auteur lui-même. Quelques reprises parues dans d'autres albums,
mais à la demande de son fidèle auditoire c'est de nombreux inédits puisés dans l'impressionnant répertoire de Mikaelo
qui paraîssent ici, tous chantés, enregistrés ou réenregistrés pour l'occasion. Un livret avec les textes, ainsi qu'une
présentation de l'auteur par Georgo Handzlik et Jxak Le Puil, accompagne le CD.

Musiques et textes de Mikaelo Bronsxtejn. A la guitare : Mikaelo Bronsxtejn, Andrej Obrezkov et Marija Kocxetkova. Au
chant : Mikaelo Bronsxtejn en solo, et en choeur, Marija Kocxetkova, Evelina Sokolova, Oksana Zvereva, Ocxjo Dadaev,
Vitalij Malenko, Andrej Obrezkov, Aleksandr Osokin.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd60&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 64 " Jxus per kares' "

RALPH GLOMP


Hambourg, la ville de Ralph, accueille chaque année des milliers de jeunes gens pour la "Schlager Move" qui fait
renaître la Pop Music du siècle dernier pour le plus grand plaisir de ces fans et nostalgiques. Ralph ne manque jamais
d'y apporter sa contribution, son style et sa voix, bien reconnaissables, et nous présente ici, parmi ces nombreuses
compositions, quelques versions des tubes qu'il aime interpréter en espéranto lors de ce rendez-vous. Les visiteurs du
congrès Mondial d'Espéranto de Götteborg reconnaîtront le "Chant de Götteborg" qui n'est autre que "Waterloo" par Abba
qui a exceptionnellement accepté une reprise non anglaise d'un de leurs succés.

A noter, pour les connaîsseurs, deux versions de "La Espero" (l'Hymne de l'Espéranto), l'une électrisée, par et selon la
vision de Ralph, et l'autre, plus traditionnelle. Le livret du Cd contient aussi tous les textes.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd64&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Infos Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vinilkosmo vient de rééditer les CD suivants :


- VKKD 18, 3ème édition : « JoMo kaj Liberecanoj »

http://www.vinilkosmo.com//?disc=vkkd18&lng=%lang

- VKKD 44, 2ème édition : « JoMo friponas ! »

http://www.vinilkosmo.com//?disc=vkkd44&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Concours Musical sur RADIO POLONIA

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


A partir du dimanche 22 decembre 2003 un concours musical radiophonique a été lancé en colaboration entre la rédaction
espérantophone de la radio internationale (équivalent de RFI) Radio Polonia et Vinilkosmo.

Le concours durera jusqu'au 15 février 2004

Pour y participer écoutez les questions du concours sur les programmes en espéranto de Radio Polonia

http://www.radio.com.pl/polonia/audio.asp?rId=11

(par exemple celui du lundi 5/01/04) ou contactez la redaction espérantophone chez esperanto.redakcio@radio.com.pl

De plus vous pouvez trouver et écouter sur internet le programme que nous avons diffusé lundi 22/12/03 à radio Canal Sud
sur le site d'archives radio mis sur pied aux USA par notre collaborateur scott sur :

http://radioarkivo.org

Là vous pourrez écouter en français et esperanto les règles et les questions du concours .

Radio Polania et Vinilkosmo vous invitent à écouter les programmes radio et à particper au concours... bonne chance !

de nombreux lots vous attendent...


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Rap en Espéranto / Hip hop de Pologne

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous avez certainement déjà entendu parler d' « Eterne Rima » dans Rok-gazet' N° 10.

Eterne Rima travaille depuis longtemps sur un projet d'album hip hop, mais malheureusement par manque de temps et de
moyens le projet progresse très lentement .

Depuis 3 ans Eterne Rima a une démo « Por miaj gefratoj » (Pour mes frères et soeurs) et pour ne pas vous faire attendre
trop longtemps en 2003 Igor, le chanteur d'Eterne Rima (et à la fois de Lunatiko paru avec deux titres sur la
Elektronika Kompilo édité par Vinilkosmo) a mis sur pied un double site sur lequel vous pourrez découvrir et entendre
des extraits de cette démo - le rap d'Eterne Rima !

Vous pourrez ainsi apprécier la musique avant la sortie de l'album sur :

http://www.lunatiko.com/Eternerima.htm

Cliquez sur les photos de la page, cherchez et vous découvrirez comment sonne le hip hop en espéranto et même plus que
ceci !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Musiques d'Afrique en Espéranto

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


« Urgxa stato » (Etat d'Urgence) est un nouveau CD qui va être produit par un label allemand.

Il s'agit d'un album 19 titres qu'est en train de préparer le groupe « La Rollsknaboj » (Les garçons en Rolls) dont le
chanteur n'est autre que Denis Rock Tamba, musicien chanteur de l'ex Zaïre paru sur le Vol. 2 de Vinilkosmo-kompil' avec
le groupe Afrika Espero.

Il est déjà possible d'écouter un titre démo mp3 « Frauxlino en reklama firmo » (La demoiselle de l'agence de pub) sur
le site allemand :

http://www.artnsound.de

En attendant la sortie de l'album Denis Rock vous invite à déguster ce titre composé dans la langue du Doktoro Esperanto
!


«»«»«»«»«»«»«»


« AMO » (Amour) est un groupe parmi les sections du Centre Culturel de Kinshasa au Congo Démocratique.

Ce groupe est composé de plusieurs musiciens espérantophones et non qui chantaient auparavant séparément.

« Amo » a créé un répertoire de nombreuses chansons anciennes et à préparé une cassette démo.

Le groupe envisage d'enregistrer un CD


Info d'Emile Malanda


«»«»«»«»«»«»«»


Salut de la Ligue Musicale.

L'orchestre espérantophone « Verda kvartalo » (Quartier vert) au Togo en Afrique, souhaiterait éditer un Cd en
espéranto.

L'orchestre cherche des associations et organisations qui pourrait lui venir en aide et collaborer afin de réaliser ce
CD.

Ceci montrera au monde l'utilité de la musique en espéranto.

Les intéressés désirant collaborer peuvent contacter :


Kodjovi ABENOU

agbenouko@yahoo.fr


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Punk et Hardcore en Espéranto

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Pichismo a créé un site très intéressant qui présente le groupe, mais aussi une anthologie de l'histoire de la musique
punk au hardcore en espéranto et de ses groupes (dans la rubrique "esperantokoro")

Que ceux qui ne connaissent pas encore cet aspect de la musique en espéranto, ces groupes et leur discographie visitent
ce site :

http://www.pichismo.narod.ru/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Musique Noisy en Espéranto - Ukraine

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Klingo a ouvert un site dans lequel on trouve les dernières infos sur le groupe et sa musique. Sont présentés aussi
d'autres groupes noisy ukrainiens..


Quelques infos anglais sur :

http://alklingo.narod.ru


Info d'Alekseo


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Rick Braun

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


L'entrée d'un album dans la liste des succès (en anglais "top ten") est le critère habituel pour estimer si un album de
musique est ou n'est pas un succès commercial. En août, le jazzman étasunien Rick Braun a édité son album le plus récent
sous le titre "Esperanto". Entre temps, l'album a atteint le quatrième rang dans la liste de vente des albums de jazz de
cette période.

"Esperanto", langue internationale artificielle avec dictionnaire basé sur des racines de mots communes à de nombreuses
langues européennes et sur un système de modulation régularisé, comme Rick Braun le décrit joliment sur l'album.

"Peut-être que le seul véritable espéranto est la musique" dit Elisabeth Ware, critique du portail de musique
Jazznation.com. Il serait intéressant de savoir si les gens viennent à s'intéresser à l'album grâce à la forme parlée de
l'espéranto.

Pour en savoir plus sur Rick Braun et son album "Esperanto", aller sur le portail anglais de musique Jazznation.com ou
directement sur :

http://www.rickbraun.com.

Dans tous les cas ce disque instrumental est excellent et non seulement les amateurs de jazz l'apprécieront.

Marko Naoki Lins et Flo l'ont écouté pour vous.



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


